*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
html, body {
  background-color: #fff;
  height: 100%;
}
.content-wrapper {
  align-items: center;
  display: flex;
  height: 100%;
  justify-content: center;
  padding: 1rem;
}
.content-wrapper .content-logo {
  margin: auto;
  max-width: 600px;
  width: 100%;
}
